Protocol/openid-connect/3p-cookies/step1.html not found error after upgrading from 12.0.4 to 14.0.0

I upgrade without problems our Keycloak on Openshift from 12.0.4 to 14.0.0. My colleague tries to deploy our FE mit the new Keycloak version and got the above message. He has updated keycloak-js to version 14 before.
What can we do to resolve this error? Was the idea not good to directly upgrade to 14.0.0?

Thank you

Our FE configuration was not appropriate. After the correction we do not have 404 error any more. This request ca be closed.

Thank you